.carousel{position:relative;margin:0px;padding:0px;-moz-user-select:none;-webkit-user-select:none;}
.carousel .carousel-item{background-image:url(../images/carousel_site_groupe/preloader.gif);background-position:center;background-repeat:no-repeat;background-color:transparent;position:absolute;cursor:pointer;}
.carousel img{margin:0px;padding:0px;}
#carousel{width:500px;height:200px;margin:0px auto;padding:0px;}
#carousel2{float:left;height:215px;width:500px;}
#carousel{list-style:none;padding:0px;}
#carousel li{float:left;}
#carousel .tooltip, #carousel .bigImage, #carousel .title, #carousel .description{position:absolute;left:-9999px;}
#text{float:left;width:500px;margin:0;}
#text p{}
#carousel1 #controls{float: left;height: 20px;padding-left: 160px;position: relative;width: 300px;}
#carousel1 #controls a{margin:0px 20px;cursor:pointer;}
#carousel1 #controls #left{background:url(../images/carousel_site_groupe/arrows.png);width:20px;height:20px;float:left;}
#carousel1 #controls #right{background:url(../images/carousel_site_groupe/arrows.png) -20px 0px;width:20px;height:20px;float:left;}
#carousel1 #controls #auto-scroll{background:url(../images/carousel_site_groupe/playpause.png);width:20px;height:20px;float:left;}